- Skip to navigation (Press Enter)
- Skip to main content (Press Enter)

## Applications

### Preinstalled

- Phone
- Safari
- Mail
- Music
- Messages
- Calendar
- Photos
- Camera

- Weather
- Clock
- Maps
- Videos
- Wallet
- Notes
- Reminders
- Stocks

- iTunes
- App Store
- iBooks
- Health
- Home
- Settings
- FaceTime
- Calculator

- Podcasts
- Watch
- Compass
- Tips
- Voice Memos
- Contacts
- Find Friends
- Find iPhone

#### Sources

- `/private/var/mobile/Containers/Bundle/Application/D68DAD4D-55FF-4E05-B9B2-12E2CD8BC8E2/iTunesMetadata.plist`
- `/private/var/mobile/Containers/Bundle/Application/37CF7233-1033-49B8-BC0A-798F6F0B017A/iTunesMetadata.plist`

### Installed by user

AppID | Name | Version | Developer | Purchased | AppleID
--- | --- | --- | --- | --- | ---
com.toyopagroup.picaboo | Snapchat | 8.1.0.12 | Snapchat, Inc. | 2014-12-26T10:46:46Z | rune.nordvik@hotmail.com
com.kik.chat | Kik | 7.9.0.5000 | Kik Interactive Inc. | 2014-12-26T11:10:18Z | rune.nordvik@hotmail.com